Subject: (SC24.907) Change of Secretariat

From: jean stride <[email-masked]>
Date: Thu, 7 Nov 2002 09:43:13 -0500

Hello,

It is with regret that I have to announce that I will be relinquishing the
role of ISO/IEC JTC 1/SC 24 Secretariat as from 29th November 2002.
I will be moving on to do other things within BSI.

The new Secretary will be Mr Jose Alcorta.  Jose is experienced in managing
both
National and European/International committees for BSI, and I am sure
that you will join me in welcoming him to the committee.

Jose's contact details are as follows:-

Telephone : +44 208 996 7436
Email : [email-masked]

(All other details remain unchanged).

It has been a pleasure working with you all - and I am sure we will be in
contact in the future with regard to other JTC 1 activities.

Jean Stride